maternal
Welcome, Guest. Please login or register.
Did you miss your activation email?

 
Advanced search

22744 Posts in 6702 Topics- by 17593 Members - Latest Member: permsk

22-09-2019 08:57:57
JOOM::GALLERY::FORUMJoomGallery 3.x JUXInstallation / UpdateSolved Topics: Installation / UpdateI can't update from JG3.0Beta to JG3.1Beta
Pages: [1]
Print
Author Topic: I can't update from JG3.0Beta to JG3.1Beta  (Read 3274 times)
0 Members and 1 Guest are viewing this topic.
Immy
Newbie
*
Offline Offline

Posts: 11


View Profile
« on: 20-06-2013 15:55:12 »

I can't update Joomgallery from 3.0 beta to 3.1 beta.

I always get this error:
Invalid extension update


PHP 5.3.3-7+squeeze15
Joomla 3.1.1 - fresh installation.
http://dev.netclass.eu/andorimre/joomla/
Logged
Chraneco
Developer-Team
Hero Member
*****
Offline Offline

Posts: 3544


View Profile
« Reply #1 on: 20-06-2013 18:12:16 »

Hi,

please use the auto update functionality in admin panel of JoomGallery or install the zip archive manually with the installer of Joomla!.

Regards
Chraneco
Logged
Immy
Newbie
*
Offline Offline

Posts: 11


View Profile
« Reply #2 on: 20-06-2013 19:39:42 »

I don't know, why doesn't work the autoinstall.

I manually installed the update. (JG3.1 and JoomPlu3.1)
Logged
Chraneco
Developer-Team
Hero Member
*****
Offline Offline

Posts: 3544


View Profile
« Reply #3 on: 30-08-2013 02:39:55 »

Hi,

maybe there was something messed up in the Joomla! updater.

After cleaning the cache of that it should work there, too.

Regards
Chraneco
Logged
Pages: [1]
Print
Jump to:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 11941 access attempts in the last 7 days.

maternal